
    /* This program runs the regressions for Table 6 (South Sample) and the descriptive statistics for Table 2 Panel G */
										
												/* THIS PROGRAM USES DATA ltp3F */
 
/*  use  "/Users/luigiguiso/Dropbox/Articoli/Long-term persistence/JEEA-REVISION/September-20-finalsub/DataPrograms/ltp2F"  */

use ltp2F 
						

label var totassoc_p 		"N. non profit organizations per capita"
label var sede_aido  		"Organ donation organization"
label var cheating_mat_area_rap  "Cheating in math"
label var bishopcity "Easy of coordination"

label var altitudine   "Elevation"
label var escursione   "Max diff in elevation" 
label var capoluogo    "Province capital"
label var costal          "City is on the coast" 
label var nearsea       "City 5 km from the coast" 
label var population     "Population (million)" 

 
label var gini_land  "Gini ineq: land ownership"  
label var gini_income  "Gini ineq: income"  

label var large      " city pop > 10,000 in 1300"
label var medium      " city pop 1000- 10,000 in 1300"
label var medium      " city pop 1000- 10,000 in 1300"

			
			      

					/* TABLE 2: Panel G */
			
 tabstat totassoc_p sede_aido cheating_mat_area_rap  bishopcity altitudine escursione costal nearsea population gini_land gini_income large medium   if sud==1&regist!=20&dummyroma!=1, stats(mean median sd p1 p99 )  column(statistics)     

					
					/*Table 6 Panel A: south sample */
					
/* N. non profit organ:col 4, Table 6, south sample */
reg totassoc_p bishopcity    altitudine  escursione costal nearsea population pop2 gini_income gini_land  capoluogo if sud==1&regist!=20&dummyroma!=1  [weight=population], r 

/* Organ donation:col 5, Table 6, south sample */  
reg sede_aido bishopcity    altitudine escursione costal nearsea population pop2 gini_income gini_land capoluogo if sud==1&regist!=20&dummyroma!=1  [weight=population], r

/* Cheating in math:col 6, Table 6, south sample */  
reg cheating_mat_area_rap bishopcity  altitudine escursione costal nearsea population pop2 gini_income gini_land capoluogo  if sud==1&regist!=20&dummyroma!=1  [weight=population], r
					
					
				 
