 
/* This File runs the almost all the regressions in the Tables except  Table 6A, South Sample and Tables 7 and 8 */

								/* THIS DO FILE USeS DATA FILE  ltp1F */

/* It also does the descriptive statistics for Table 2, expect panel G and H, H1 and H2 */

 /* use  "/Users/luigiguiso/Dropbox/Articoli/Long-term persistence/JEEA-REVISION/September-20-finalsub/DataPrograms/ltp1F" */ 

  use  ltp1F  

label var totassoc_p 		"N. non profit organizations per capita"
label var sede_aido  		"Organ donation organization"
label var cheating_mat_area_rap  "Cheating in math"
label var gold_medal        "Medal of honor" 
label var empowerment       "Sel-efficacy"

label  var libero_comune_allnord "Commune"
label  var libero_comune_total_allnord "Commune: combined def"
label var  libero_comune_principale "Commune"
label var signoria_indipendente "Independent signoria"
label var anno_nascita_comune  "Year independence acquired"
label var anno_fine_indipendenza "Year independence lost" 
label var lcomune_indipendente "Length of independence: years"
label var lncomuneprin "Length of independence: log"
label var neutro_allnord "Commune was neutral"
label var comune_lega_lombarda_allnord "Commune part of Lombard League"
label var comune_alleato_impero_allnord "Commune allied to the Emperor"

label var altitudine   "Elevation"
label var escursione   "Max diff in elevation" 
label var capoluogo    "Province capital"
label var costal          "City is on the coast" 
label var nearsea       "City 5 km from the coast" 
label var popolazione871 "Population in 1871 (million)"
label var population     "Population (million)" 

 
label var income_p   "Disposable income"
label var gini_land  "Gini ineq: land ownership"  
label var gini_income  "Gini ineq: income"  

label var bishopcity "Easy of coordination"
label var large      " city pop > 10,000 in 1300"
label var medium      " city pop 1000- 10,000 in 1300"
label var medium      " city pop 1000- 10,000 in 1300"
label var late_bishop  "New seat of Bishop after 1400"
label var crossroad     "At intersecton with a roman road" 
label var marca         "City belongs to a marches"
label var regione       "region code"
label var sud           "Dummy  1 for South"
label var dummyroma		"Dummy 1 if Rome"
label var nordest		"Dummy 1 if North-East"
label var nordovest		"Dummy 1 if North-West"
label var centro		"Dummy 1 if Cenger"

   
 				/* TABLE 2: Panel A */
				
tabstat totassoc_p sede_aido cheating_mat_area_rap gold_medal empowerment if libero_comune_allnord !=.&totassoc_p>0, stats(mean median sd p1 p99 )  column(statistics)  

				/* TABLE 2: Panel B */
/* first 3 rows */				
tabstat libero_comune_allnord libero_comune_total_allnord signoria_indipendente_allnord  if libero_comune_allnord !=.&totassoc_p>0, stats(mean median sd p1 p99 )  column(statistics)  
/* rows 4-10 */
tabstat anno_nascita_comune  anno_fine_indipendenza  lcomune_indipendente lncomuneprin neutro_allnord comune_lega_lombarda_allnord comune_alleato_impero_allnord  if libero_comune_allnord ==1, stats(mean median sd p1 p99 )  column(statistics)   

			/* TABLE 2: Panel C */      

tabstat altitudine escursione capoluogo costal nearsea popolazione871 population if libero_comune_allnord !=.&totassoc_p>0, stats(mean median sd p1 p99 )  column(statistics)  

			/* TABLE 2: Panel D */      

tabstat income_p gini_land gini_income if libero_comune_allnord !=.&totassoc_p>0, stats(mean median sd p1 p99 )  column(statistics)  

			/* TABLE 2: Panel E */      

tabstat bishopcity large medium late_bishop if libero_comune_allnord !=.&totassoc_p>0, stats(mean median sd p1 p99 )  column(statistics)  

			/* TABLE 2: Panel F */
			
tabstat totassoc_p sede_aido cheating_mat_area_rap  libero_comune_principale altitudine escursione costal nearsea   population  gini_land gini_income  crossroad marca large medium     if regione!=20&dummyroma==0&totassoc_p>0, stats(mean median sd p1 p99 )  column(statistics)     

 				
				
				
							/* BASIC REGRESSIONS: ALL NORTH SAMPLE  */


							
							
					/* TABLE 3: PANEL A */  
					
/*  N. non profit org: Col 1 Table 3A */
reg totassoc_p            libero_comune_allnord       	 altitudine escursione costal nearsea      population pop2 if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

/* N. non profit org: Col 2 Table 3A */
reg totassoc_p            libero_comune_allnord       	 altitudine escursione costal nearsea       population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

/* N. non profit org: Col 3 Table 3A */
reg totassoc_p            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0&population<0.120 [weight=population],r   

/* N. non profit org: Col 4 Table 3A*/
reg totassoc_p            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0&capoluogo==0 [weight=population],r   

/*  N. non profit org: Col 5 Table 3A */
reg totassoc_p            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2  gini_land gini_income income_p     if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

/*   N. non profit org: Col 6 Table 3A */
reg totassoc_p            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2  nordest nordovest centro gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   


						/* TABLE 3: PANEL B */

			/* LHS: Organ  Donation Organizations, first three rows. LHS: Cheating in math, last three rowsn */



/*  organ donation: col 1 Table 3B*/
reg sede_aido            libero_comune_allnord       	 altitudine escursione costal nearsea       population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   
 
/* organ donation: col 2 Table 3B */
reg sede_aido            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2  income_p   gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

/*  organ donation: col 3 Table 3B */
reg sede_aido            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2  nordest nordovest centro gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

 

/* cheating math:  col 4 Table 3B*/
reg cheating_mat_area_rap            libero_comune_allnord       	 altitudine escursione costal nearsea       population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

/*  cheating math: col 5 Table 3B */
reg cheating_mat_area_rap            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2  income_p   gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

/*  cheating math: col 6 Table 3B */
reg cheating_mat_area_rap            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2  nordest nordovest centro gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   


					/* TABLE 4:  PANEL A and Table A2.A in Online Appendix */ 

/* N. non profit org: col 1: Table 4A */
reg totassoc_p            libero_comune_principale       	 altitudine escursione costal nearsea        population pop2        gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population], r   

/* Organ donation:  col 2: Table 4A */ 
reg sede_aido            libero_comune_principale       	 altitudine escursione costal nearsea        population pop2       gini_land gini_income      if regione!=20&dummyroma==0 [weight=population], r   

/* Cheating in math: col 3: Table 4A */ 
reg cheating_mat_area_rap            libero_comune_principale       	 altitudine escursione costal nearsea        population pop2         gini_land gini_income      if regione!=20&dummyroma==0 [weight=population], r   

/* N. non profit org: col 4: Table 4A */ 
reg totassoc_p            libero_comune_principale       	 altitudine escursione costal nearsea   population pop2  gini_land  gini_income crossroad    marca medium large       if regione!=20&dummyroma==0&totassoc_p>0 [weight=population], r   

/* Organ donation:  col 5: Table 4A */ 
reg sede_aido            libero_comune_principale       	 altitudine escursione costal nearsea   population pop2 gini_land  gini_income crossroad     marca medium large       if regione!=20&dummyroma==0 [weight=population], r   

/* Cheating in math: col 6: Table 4A */
reg cheating_mat_area_rap   libero_comune_principale       	 altitudine escursione costal nearsea   population pop2  gini_land  gini_income crossroad    marca medium large       if regione!=20&dummyroma==0 [weight=population], r   
 				
				
				
						/* TABLE 4: PANEL B  and Table A2.B in Online Appendix  */
 
/* N. non profit org: col 1: Table 4B */
 reg totassoc_p            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2        gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0, r   

/* N. Organ donation: col 2: Table 4B */ 
reg sede_aido            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2       gini_land gini_income      if regione!=20&dummyroma==0, r   

/* Cheating in math: col 3: Table 4B */
reg cheating_mat_area_rap            libero_comune_allnord       	 altitudine escursione costal nearsea        population pop2         gini_land gini_income      if regione!=20&dummyroma==0, r   

 
					/* TABLE 4: PANEL C and Table A2.C in Oonline Appendix  */

/* N. non profit org: col 1: Table 4C */
					
reg totassoc_p    libero_comune_total_allnord        	 altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   
 
/* N. Organ donation: col 2: Table 4C */
 reg sede_aido    libero_comune_total_allnord        	 altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

 /* Cheating in math: col 3: Table 4C */
reg cheating_mat_area_rap   libero_comune_total_allnord        	 altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   
 
 
					/* TABLE 4: PANEL D */

/* Medal of honor: col 1 Table 4D */  
reg gold_medal  libero_comune_allnord        	 altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   
 
/* Medal of honor: col 2 Table 4D */  
 reg gold_medal            libero_comune_allnord       	 altitudine escursione costal nearsea  population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0&capoluogo==0 [weight=population],r   
 
/* Medal of honor: col 3 Table 4D */
 reg gold_medal            libero_comune_principale       	 altitudine escursione costal nearsea        population pop2       gini_land gini_income      if regione!=20&dummyroma==0 [weight=population], r   
 
 
 
					/* TABLE 5: PANEL A and Table A3.A in Online Appendix */

	
	/* NB: lncomuneprin_allnord is the log length of independence */
  
 /* N. non profit org: col 1: Table 5A */
 
    heckman  selezio1  lncomuneprin_allnord altitudine escursione costal nearsea  population pop2 gini_land gini_income prati boschi seminativi alberifrutta   nordest  nordovest centro if regione!=20&dummyroma==0&totassoc_p>0, select(  bishopcity citta_etrusca_allnord  altitudine escursione costal nearsea  population pop2 gini_land gini_income prati boschi seminativi alberifrutta   nordest nordovest centro) twostep   
	
 /* N. Organ donation: col 2: Table 5A */ 	
	heckman  selezio2  lncomuneprin_allnord altitudine escursione costal nearsea  population pop2 gini_land gini_income prati boschi seminativi alberifrutta   nordest  nordovest centro if regione!=20&dummyroma==0, select( bishopcity citta_etrusca_allnord altitudine escursione costal nearsea  population pop2 gini_land gini_income  prati  boschi seminativi alberifrutta   nordest nordovest centro) twostep   
	
	
 /* Cheating in math: col 3: Table 5A */	 
	heckman  selezio3  lncomuneprin_allnord altitudine escursione costal nearsea  population pop2 gini_land gini_income prati boschi seminativi alberifrutta   nordest  nordovest centro if regione!=20&dummyroma==0, select(  bishopcity citta_etrusca_allnord  altitudine escursione costal nearsea  population pop2 gini_land gini_income prati  boschi seminativi alberifrutta   nordest nordovest centro) twostep   
 
 
 
				/* TABLE 5: PANEL B and Table A3.B in Online Appendix */

/* N. non profit org: col 1: Table 5B */	 
reg totassoc_p     libero_comune_allnord signoria_indipendente_allnord      altitudine escursione costal nearsea        population pop2  prati boschi seminativi alberifrutta    gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

/* N. Organ donation: col 2: Table 5B */  
reg   sede_aido   	 libero_comune_allnord signoria_indipendente_allnord altitudine escursione costal nearsea        population pop2      gini_land gini_income      if regione!=20&dummyroma==0 [weight=population],r  

/* Cheating in math: col 3: Table 5B */
reg  cheating_mat_area_rap   	 libero_comune_allnord signoria_indipendente_allnord altitudine escursione costal nearsea        population pop2  prati boschi seminativi alberifrutta     gini_land gini_income      if regione!=20&dummyroma==0 [weight=population],r  
	 
	 
	 
				/* TABLE 5: PANEL C and Table A3.C in Online Appendix */
				
/* N. non profit org: col 1: Table 5C */	 
reg totassoc_p     neutro_allnord  comune_lega_lombarda_allnord comune_alleato_impero_allnord      altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   

/* N. Organ donation: col 2: Table 5C */ 
reg   sede_aido     	neutro_allnord  comune_lega_lombarda_allnord comune_alleato_impero_allnord altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0 [weight=population],r  

/* Cheating in math: col 3: Table 5C */ 
reg  cheating_mat_area_rap  neutro_allnord comune_lega_lombarda_allnord  comune_alleato_impero_allnord altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0 [weight=population],r  


				/* TABLE 6 : PANEL A - CENTER NORTH SAMPLE */
			
 /* N. non profit org: col 1: Table 6A */
 reg totassoc_p      bishopcity        altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0&citta_etrusca_allnord!=. [weight=population],r 
   
 /* N. Organ donation: col 2: Table 6A */
 reg sede_aido     bishopcity  altitudine escursione costal nearsea         population pop2     gini_land gini_income       if regione!=20&dummyroma==0&citta_etrusca_allnord!=. [weight=population],r   
 
 /* Cheating in math: col 3: Table 6A */
 reg cheating_mat_area_rap     bishopcity   altitudine escursione costal nearsea         population pop2     gini_land gini_income  capoluogo     if regione!=20&dummyroma==0&citta_etrusca_allnord!=. [weight=population],r   
 
 
 
 
				/* TABLE 6 : PANEL B - CENTER NORTH SAMPLE */

 /* N. non profit org: col 1: Table 6B */
	reg totassoc_p         bishopcity  late_bishop  altitudine escursione costal nearsea         population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r   
 
 /* N. Organ donation: col 2: Table 6B */
    reg sede_aido     bishopcity late_bishop    altitudine escursione costal nearsea         population pop2     gini_land gini_income       if regione!=20&dummyroma==0 [weight=population],r  
 
 /* Cheating in math: col 3: Table 6B */ 
	reg cheating_mat_area_rap        bishopcity  late_bishop  altitudine escursione costal nearsea         population pop2     gini_land gini_income       if regione!=20&dummyroma==0 [weight=population],r  
   
   
   
				/* TABLE 6: PANEL C: IV ESTIMATES and First Stage shown in Table A4 in Online Appendix   */
   
 /* N. non profit org: col 1: Table 6C */  
   ivreg2 totassoc_p        (libero_comune_allnord=bishopcity  )       	 altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r sfirst   
 
 /* Organ donation: col 2: Table 6C */
   ivreg2  sede_aido          (libero_comune_allnord=bishopcity  )	 altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0 [weight=population],r sfirst  
 
 /* Cheating in math: col 3: Table 6C */	
   ivreg2 cheating_mat_area_rap        (libero_comune_allnord=bishopcity   )	 altitudine escursione costal nearsea        population pop2  gini_land gini_income      if regione!=20&dummyroma==0 [weight=population],r sfirst   

				
				
							/* Tables APPENDIX */

/* create regional dummies */

tab regist, gen(dumreg)
			
			/* TAble A2 Panel D */
 
 /* N. non profit org: col 1: Table A2 D */
 
reg totassoc_p            libero_comune_allnord        altitudine escursione costal nearsea       population pop2  gini_land gini_income  dumreg*    if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r 

/* Organ donation: col 2: Table A2 D */   
reg sede_aido  libero_comune_allnord        altitudine escursione costal nearsea      population pop2 gini_land gini_income dumreg* if regione!=20&dummyroma==0&totassoc_p>0   [weight=population],r  
 
 /* Cheating math: col 3: Table A2 D */   
reg cheating_mat_area_rap  libero_comune_allnord        altitudine escursione costal nearsea      population pop2 gini_land gini_income dumreg* if regione!=20&dummyroma==0&totassoc_p>0 [weight=population],r  

			
	/* TAble A2 Panel E */
 
 /* N. non profit org: col 1: Table A2 E */
 
reg totassoc_p  libero_comune_allnord        altitudine escursione costal nearsea   population pop2  gini_land gini_income  if regione!=20&dummyroma==0&totassoc_p>0&population>=.012833 [weight=population],r

/* Organ donation: col 2: Table A2 E */   
reg sede_aido  libero_comune_allnord        altitudine escursione costal nearsea      population pop2 gini_land gini_income if regione!=20&dummyroma==0&totassoc_p>0&population>0.012833  [weight=population],r  
 
 /* Cheating math: col 3: Table A2 E */   
reg cheating_mat_area_rap  libero_comune_allnord        altitudine escursione costal nearsea      population pop2 gini_land gini_income if regione!=20&dummyroma==0&totassoc_p>0&population>0.012833 [weight=population],r  

 
	
	/* TAble A2 Panel F */
 
 /* N. non profit org: col 1: Table A2 F */
 
reg totassoc_p  libero_comune_allnord        altitudine escursione costal nearsea   population pop2  gini_land gini_income  if regione!=20&dummyroma==0&totassoc_p>0&population>=.012833&population<=0.3 [weight=population],r

/* Organ donation: col 2: Table A2 F */   
reg sede_aido  libero_comune_allnord        altitudine escursione costal nearsea      population pop2 gini_land gini_income if regione!=20&dummyroma==0&totassoc_p>0&population>0.012833&population<0.3 [weight=population],r  
 
 /* Cheating math: col 3: Table A2 F */   
reg cheating_mat_area_rap  libero_comune_allnord        altitudine escursione costal nearsea      population pop2 gini_land gini_income if regione!=20&dummyroma==0&totassoc_p>0&population>0.012833&population<0.3 [weight=population],r  

			/* TAble A2 Panel G */
 
 reg partecipazione   libero_comune_principale        altitudine escursione costal nearsea        population pop2        gini_land gini_income      if regione!=20&dummyroma==0&totassoc_p>0 [weight=population], r   
